import BasicPage from "../../../components/basic-page-template"

export default function HRT() {
  return (
    <BasicPage
      page_title="Partners"
      card_title="Partners!"
    >

    </BasicPage>
  );
}
